local fn = _gn(0xB727A847862CB00A)
--- Used to request MiniGameMoments Assets.
-- mgmFilename's:
-- Poker
-- PokerArthur
-- PokerArthurCamp
-- PokerJohn
-- PokerJohnCamp
function Global.LoadMgmAssets(mgmFilename)
	return fn(_ts(mgmFilename), _ri)
end
